label {
    display: inline-block;
    margin-bottom: s(1);
}

input {
    width: 100%;
    padding: s(2);
    background: var(--color-white);
    border: 1px solid var(--color-primary);
    outline: none;
    font-size: f(1.6667);
    font-family: $f-regular;
    &:focus {
        border: 1px solid var(--color-dark);
    }
    &::placeholder {
        font-size: f(1.6667);
        color: var(--color-gray);
        font-family: $f-regular;
    }
}

textarea {
    width: 100%;
    padding: s(2);
    background: var(--color-white);
    border: 1px solid var(--color-primary);
    outline: none;
    font-size: f(1.6667);
    font-family: $f-regular;
    height: 10rem;
    resize: none;
    line-height: 1.6667;
    &:focus {
        border: 1px solid var(--color-dark);
    }
    &::placeholder {
        font-size: f(1.6667);
        color: var(--color-gray);
        font-family: $f-regular;
    }   
}

form {
    .col-1 {
        margin-top: s(2);
    }
    input[type="submit"] {
        margin-top: s(4);
    }
}